Bug 784317 - [RFE] Migration tooling from Next Gen back to classic
[RFE] Migration tooling from Next Gen back to classic
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: subscription-manager (Show other bugs)
6.2
Unspecified Unspecified
unspecified Severity unspecified
: rc
: 6.3
Assigned To: Alex Wood
Entitlement Bugs
: FutureFeature
Depends On: 803743
Blocks: rhsm-rhel65
  Show dependency treegraph
 
Reported: 2012-01-24 10:02 EST by Bryan Kearney
Modified: 2012-12-17 10:59 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
: 803743 (view as bug list)
Environment:
Last Closed: 2012-12-17 10:59:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bryan Kearney 2012-01-24 10:02:42 EST
Per discussions with GSS, they would like a means of migrating back.
Comment 4 RHEL Product and Program Management 2012-07-10 04:50:36 EDT
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.
Comment 5 RHEL Product and Program Management 2012-07-10 22:08:56 EDT
This request was erroneously removed from consideration in Red Hat Enterprise Linux 6.4, which is currently under development.  This request will be evaluated for inclusion in Red Hat Enterprise Linux 6.4.
Comment 6 Bryan Kearney 2012-12-17 10:59:42 EST
This can be documented, but we will not deliver code for it.

Note You need to log in before you can comment on or make changes to this bug.